#20892 5.51: an integer is required

open
None
1
2011-12-07
2011-12-07
Anonymous
No

----
CRASH REPORTED:
SYS.PLATFORM: win32
OS.NAME: nt
Zenmap Version: 5.51
TRACEBACK:
Traceback (most recent call last):
File "zenmapGUI\ScanInterface.pyo", line 536, in verify_execution
File "zenmapGUI\ScanInterface.pyo", line 582, in load_from_command
File "zenmapGUI\ScanInterface.pyo", line 629, in update_ui
File "zenmapGUI\ScanHostsView.pyo", line 277, in mass_update
TypeError: an integer is required

Discussion


Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks